org.deidentifier.arx.gui.view.impl.wizard

## Interface HierarchyWizardEditorFunction.IHierarchyFunctionEditorParent<T>

Type Parameters:
  `T` -

All Known Implementing Classes:
  HierarchyWizardEditor, HierarchyWizardEditorGroup, HierarchyWizardEditorInterval

Enclosing class:
  HierarchyWizardEditorFunction<T>

    public static interface HierarchyWizardEditorFunction.IHierarchyFunctionEditorParent<T>

Tiny callback for parents.

Author:
  Fabian Prasser

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `setFunction(AggregateFunction<T> function)` Sets the function

### Method Detail

#### setFunction

    void setFunction(AggregateFunction<T> function)

Sets the function

Parameters:
  `function` -